Bug 15593 - RPM coredump with package query
RPM coredump with package query
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Johnson
Depends On:
  Show dependency treegraph
Reported: 2000-08-06 23:04 EDT by Emmanuel Galanos
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-06 23:05:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Emmanuel Galanos 2000-08-06 23:04:59 EDT
Accidentally came across this one:

rpm -qpi ""

will coredump.
Comment 1 Jeff Johnson 2000-08-07 15:31:24 EDT
Will be fixed in rpm-4.0-0.67. Thanks for noticing.

Note You need to log in before you can comment on or make changes to this bug.